<div class="PrmSaleBlock-category">
    <div class="PrmSaleBlock-categoryImage PrmSaleBlock-categoryImage__mobile">
        <img src="{{media url=&quot;wysiwyg/homepage/image_58.jpg&quot;}}" alt="Sale image" />
    </div>
    <div class="PrmSaleBlock-categoryImage PrmSaleBlock-categoryImage__desktop">
        <img src="{{media url=&quot;wysiwyg/homepage/image_41.jpg&quot;}}" alt="Sale image" />
    </div>
    <div class="PrmSaleBlock-categoryDetailsContainer">
        <div class="PrmSaleBlock-categoryHeader">Damskie</div>
        <div class="PrmSaleBlock-categoryLinkContainer">
            <a class="PrmSaleBlock-categoryLink" href="/women">Zobacz</a>
        </div>
    </div>
</div>
